controllers:
    resource: ../../src/Controller/
    type: annotation

kernel:
    resource: ../../src/Kernel.php
    type: annotation

cx9_health_check:
    resource: ../../vendor/cx9/health-check-bundle/src/Controller/
    type: annotation